/* Quick Style Setup */
body {
  margin: 0;
  width: 100%;
  height: 700px;
  background: #f1f1f1;
  font-family: 'Rubik', sans-serif !important;
  overflow-x: hidden;
}
.header--subline h1 {
    font-size: 2.5rem!important;
}
.header-text {
  font-family: 'Rubik', sans-serif !important;
  font-size: 1.54vw !important;
  font-weight: bold !important;
  line-height: 1.1!important;
}

h1 {
  font-family: 'Rubik', sans-serif !important;
  font-size: 3.4vw !important;
  font-weight: bold !important;
  line-height: 1.1!important;
}

p {
  position: inherit;
  width: 100%;
  top: 0;
  margin: 5px 0;
  text-align: center;
}
ul {
  list-style-type: none;
  padding: 0;
}
a {
  cursor: pointer;
}
.font-weight-medium {
  font-weight: 500;
}
/* Relative Code Starts Here */
.fixed{
	position: fixed;
}
.panel {
	padding-bottom: 60px;
	padding-top: 60px;
}
.panel hr {
	border: 2px solid #15488c;
    width: 100px;
}
.link-input-red {
	box-shadow: 0rem 0.125rem 0rem 0rem #91390e;
    background-color: #ec1d2f;
	line-height: 3rem;
	padding: 0rem;
    width: 100%;
    border: 0;
    border-radius: 0.1875rem;
    font-weight: bold;
    font-size: 0.76rem;
    letter-spacing: 0.02rem;
    font-weight: bold;
    color: #ffffff;
    text-transform: uppercase;
    cursor: pointer;
}
.link-input-red:hover {
	color: #353535;
}
.link-button-red {
	box-shadow: 0rem 0.125rem 0rem 0rem #91390e;
    background-color: #ec1d2f;
	line-height: 3rem;
	padding: 0.9375rem;
    padding-left: 1.5625rem;
    padding-right: 1.5625rem;
    border-radius: 0.1875rem;
    font-weight: bold;
    font-size: 0.76rem;
    letter-spacing: 0.02rem;
    font-weight: bold;
    color: #ffffff;
    text-transform: uppercase;
}
.link-button-gray {
    background-color: #353535;
    box-shadow: 0rem 0.125rem 0rem 0rem #000000;
	line-height: 3rem;
	padding: 0.9375rem;
    padding-left: 1.5625rem;
    padding-right: 1.5625rem;
    border-radius: 0.1875rem;
    font-weight: bold;
    font-size: 0.76rem;
    letter-spacing: 0.02rem;
    font-weight: bold;
    color: #ffffff;
    text-transform: uppercase;
}
.link-button-red:hover {
	color: #353535;
	text-decoration: none;
}
.link-button-gray:hover {
	color: #ec1d2f;
	text-decoration: none;
}

.default-header--background{
    padding-top: 100px;
	height: 340px;
	color: #ffffff;
	background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url(/images/bg--1.png);
	background-size: cover; 
    background-position: center;
	background-repeat: no-repeat;
}

.header--background{
	height: 660px;
    padding-top: 50px;
	color: #ffffff;
	background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url(/images/bg--1.png);
	background-size: cover; 
    background-position: center;
	background-repeat: no-repeat;
}
.header--lifetime {
	height: 660px;
        padding-top: 50px;
	color: #000000;
	background: linear-gradient( rgba(255,255, 255, 255), rgba(0, 0, 0, 0) ), url(/images/Lifetime.png);
	background-size: cover; 
    background-position: center;
	background-repeat: no-repeat;
    
}

.menu-logo {
	margin-left: 20px;
}

.header--subline {
	background: url('/images/bg--subline.png');
	min-height: 115px;
	height: auto;
	background-size: cover; 
	background-repeat: no-repeat;
	color: #ffffff;
	font-size: 20px;
	font-weight: bolder;
}
.header--subline h2 {
	margin-bottom: 0px;
	font-weight: 300;
}
.tweyears {
	position: absolute;
    right: 30px;
    top: 55%;
    transform: translateY(-45%);
}
.bg-off-white {
	background-color: #e7ecf1;
}
.bg-off-white-light {
	background-color: #f8f8f8;
}
.bg-dark {
	backgrond-color: #353535;
}
.bg-blue {
	background-color: #15488c;
}
.content-panel {
	color: #15488c;
}
.content-panel p {
	text-align: left;
	font-size: 16px;
}
.content-panel .link-button-red {
    font-size: 25px;
    padding-left: 4rem;
    padding-right: 4rem;
    padding-top: 1.2rem;
    padding-bottom: 1.2rem;
    box-shadow: 0rem 0.25rem 0rem 0rem #91390e;
}
.content-panel h2 {
    font-weight: 300;
}
.content-panel hr {
	float: left;
	width: 15%;
	background-color: #15488c;
	height: 1.4px;
}
.font-black {
	color: #303030;
}
.font-white {
	color: #ffffff;
}
.font-blue {
	color: #15488c;
}
.font-gray {
	color: #787878;
}
.font-red {
	color: #ec1d2f;
}
.panel-heading{
	height: 100%;
	background-color: #fff;
	border: 1px solid #cdd3da;
    box-shadow: 0 25px 45px -25px black;
}

.panel-title {
	font-size: 24px;
	font-weight: 500;
	margin-bottom: 25px;
}

.panel-default{
	height: 100%;
}

.spacer {
	margin-bottom: 40px;
}

.spacer--xs {
	margin-bottom: 25px;
}

.spacer--md {
	margin-bottom: 60px;
}

.spacer--xl {
	margin-bottom: 80px;
}

.spacer-top {
	padding-top: 40px;
}

.spacer-top--xs {
	padding-top: 20px;
}

.spacer-top--md {
	padding-top: 60px;
}

.spacer-top--xl {
	padding-top: 80px;
}

.panel-years{
	color: #ffffff;
	background-image: url('/images/bg--2.png'); 
	background-size: cover; 
	background-repeat: no-repeat;
}
.panel-years hr {
	border: 2px solid #ffffff;
    width: 100px;
}

.panel--title {
	font-size: 39px;
	text-align: center;
    font-weight: 100;
    line-height: 1.1;
}

.panel-years--box {
	font-size: 18px;
}

.panel-years--box-title {
	font-size: 52px;
	font-weight: bolder;
}

.panel--quote {
	color: #303030;
	padding-top: 60px;
	padding-bottom: 50px;
}

.quote {
	font-size: 2.4vw !important;
    font-weight: bolder;
    line-height: 1.1;
}

.panel--contact{
	color: #15488c;
	background-image: url('/images/bg--contact.png'); 
	background-size: cover; 
	background-repeat: no-repeat;
	background-position: bottom left;
	padding-bottom: 60px;
    padding-top: 60px;
}

.panel--contact hr {
	border: 2px solid #15488c;
    width: 100px;
}

.phone a{
	font-size: 42px;
	color: #ec1d2f;
    font-weight: 500;
}
.phone a:hover {
    color: #ec1d2f;
	text-decoration: none;
}

.phone img {
	top: -4px;
	margin-right: 10px;
	position: relative;
}

.panel--double {
	font-size: 38px;
	color: #ffffff;
}

.panel--double hr {
	border: 2px solid #15488c;
    width: 100px;
}

.panel--double .panel--title {
	color: #15488c;
}

.panel--double-boxleft {
	background: url(/images/doublepanel_left.png);
	background-size: cover; 
	background-repeat: no-repeat;
	background-position: bottom left;
}
.panel--double-boxright {
	background: url(/images/doublepanel_right.png);
	background-size: cover; 
	background-repeat: no-repeat;
	background-position: bottom left;
}

.panel--double-boxleft-box {
	background-color: rgba(21,72,140,0.7);
	margin: 30px;
	padding: 70px;
	line-height: 40px;
}

.panel--double-boxright-box {
	background-color: rgba(53,53,53,0.8);
	margin: 30px;
	padding: 70px;
	line-height: 40px;
}

.panel-blue {
	height: 100%;
	background-color: #15488c;
    color: #ffffff;
	border: 1px solid #0a2e5e;
    box-shadow: 0 25px 45px -25px black;
}

.footer ul {
	list-style-image: url(/images/bulletnew.png);
}
.footer hr {
	border: solid 1px #3172c9;
    width: 100%!important;
}
.footer a:hover {
	color: #ec1d2f;
	text-decoration: none;
}

.nohover:hover {
    color: inherit;
}
.redhover:hover {
	color: #ec1d2f;
}
.notextdecoration:hover {
	text-decoration: none;
}

@media only screen and (max-width: 1200px) {
    .content-panel .link-button-red {
        font-size: 20px;
        padding-left: 3rem;
        padding-right: 3rem;
        padding-top: 0.8rem;
        padding-bottom: 0.8rem;
        box-shadow: 0rem 0.185rem 0rem 0rem #91390e;
    }
}

@media only screen and (max-width: 991px) and (min-width: 768px) 
{
    .default-header--background{
		height: 300px;
	}	
	h1 {
		font-size: 30px !important;
	}
    #top-nav .link-button-red {
        font-size: 9px;
        padding: 0.9375rem;
    }
}

@media only screen and (max-width: 992px) {
    .content-panel .link-button-red {
    font-size: 16px;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: 0.6rem;

    padding-bottom: 0.6rem;
    box-shadow: 0rem 0.185rem 0rem 0rem #91390e;
}
    .panel--title {
        font-size: 32px;
    }
    .panel--quote {
        color: #303030;
        padding-top: 40px;
        padding-bottom: 30px;
    }
    .panel--contact {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .quote {
        font-size: 24px !important;
    }
    .default-header--background{
		height: 300px;
	}
	.header--background{
		height: 100%;
    padding-top: 100px;
    padding-bottom: 50px;
	}	
    .header--lifetime{
		height: 100%;
    padding-top: 100px;
    padding-bottom: 50px;
	}
    .header-text{
    	font-size: 22px!important;
    }
	.tweyears {
		height: 124.5px;
	}
    .phone a {
        font-size: 32px;
    }
    /*spacer*/
	.spacer {
		margin-bottom: 20px;
	}
	.spacer--md {
		margin-bottom: 40px;
	}
	.spacer--xl {
		margin-bottom: 60px;
	}
	.spacer-top {
		padding-top: 20px;
	}
	.spacer-top--md {
		padding-top: 40px;
	}
	.spacer-top--xl {
		padding-top: 60px;
	}
}

@media only screen and (max-width: 767px) {
    .header--spacing {
    	padding-top: 100px;
    }
    .default-header--background{
		height: 250px;
	}
    .panel {
    	padding-bottom: 40px;
    	padding-top: 40px;
	}
	.header--background{
        padding-bottom: 80px;
    	padding-top: 40px;
        
	}	
    .header--lifetime{
        padding-bottom: 80px;
    	padding-top: 40px;
	}
    
	.tweyears {
		bottom: 45px;
	}
    .panel--quote {
		padding-bottom: 40px;
		padding-top: 40px;
	}
    .panel--contact {
		padding-bottom: 40px;
		padding-top: 40px;
	} 
    
    .spacer--xs {
        margin-bottom: 10px;
    }
}

@media only screen and (max-width: 575px) {
    .header--spacing {
    	padding-top: 80px;
    }
    .header-text {
        font-size: 16px !important;
    }
    .header--subline h1 {
        font-size: 24px !important;
    }
    .header--subline{
        font-size: 14px;
    }  
    .header--background{
        padding-bottom: 40px;
    	padding-top: 20px;
        
	}	
    .header--lifetime{
        padding-bottom: 40px;
    	padding-top: 20px;
	}
	h1 {
		font-size: 24px !important;
	}
    hr {
        border-width: 1px!important;
        width: 50px!important;
    }
	.content-panel .link-button-red {
		font-size: 2.7vw;
	}	
	
	.link-button-red, .link-button-gray {
		padding: 0.9375rem;
    	font-size: 0.625rem;
	}
	
	/*Panels*/
    .panel {
    	padding-bottom: 30px;
    	padding-top: 30px;
	}	
    .panel-default {
        padding-bottom: 25px;
    }
	.panel--title {
		font-size: 24px;
	}
	
	.panel--quote {
		padding-bottom: 20px;
		padding-top: 30px;
	}
	.quote {
		font-size: 22px;
        line-height: 25px;
	}
    .header--background, .header--lifetime,.panel--quote p {
    	font-size: 12px;
    }	
	.panel--contact {
        padding-top: 30px;
		padding-bottom: 30px;
	}
	.phone a{
		font-size: 26px;
	}
	.panel--double {
		font-size: 28px;
	}
	.panel--double-boxleft-box, .panel--double-boxright-box {
		padding: 40px;
	}
    .panel-years--box-title {
    	font-size: 42px;
    }
    .ltd {
    	font-size: 12px;
    }
	
	/*spacer*/
	.spacer {
		margin-bottom: 30px;
	}
	.spacer--md {
		margin-bottom: 30px;
	}
	.spacer--xl {
		margin-bottom: 40px;
	}
	.spacer-top {
		padding-top: 30px;
	}
	.spacer-top--md {
		padding-top: 30px;
	}
	.spacer-top--xl {
		padding-top: 40px;
	}
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .IEmt {
        margin-top: 20px;
    }
    .IEmt--xs {
        margin-top: 10px;
    }
}

.divSprite1{
	position: relative; 
    width: 45px; 
    height: 45px; 
    overflow: hidden;
}

.divSprite2{
	position: relative; 
    width: 75px; 
    height: 45px; 
    overflow: hidden;
}

.divSprite3{
	position: relative; 
    width: 45px; 
    height: 45px; 
    overflow: hidden;
}

.iconsSprite1 {
    position: absolute;
    left: 0px;
	width: auto;
	height: auto;
}
.iconsSprite2 {
    position: absolute;
    left: -45px;
	width: auto;
	height: auto;
}
.iconsSprite3 {
    position: absolute;
	right: 0px; 
	width: auto;
	height: auto;
}